Bug 153522 - HWCERT: MKE LKM-DC4G-5 Tape Drive [Goto Cert]
HWCERT: MKE LKM-DC4G-5 Tape Drive
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
MKE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 15:32 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153522 None None None 2016-11-11 15:32 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:49 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3914
Detail Notes: <B>Make:</b>  MKE<BR>
<B>Model:</b>  LKM-DC4G-5 SCSI Tape Drive
<BR><BR>
<B>Notes:</B>  This model SCSI tape drive from MKE is branded under the following list of model numbers.  This certification applies to ALL of the listed models below:<BR><BR>

LKM-DC4G-5W1<BR>
LKM-DC4g-5W2 <BR>
LKM-DC4g-7W3 <BR>
LKM-DC4g-5F1 <BR>
LKM-DC4g-3J1 <BR>
LKM-DC4g-5X2 <BR>
LKM-DC4g-7X3 <BR>
LKM-DC4g-5Y1 <BR>
LKM-DC4g-3Y2 <BR>
LKM-DC4g-5M1 <BR>
LKM-DC4g-3M2 <BR>
LKM-DC4g-5H1 <BR>
LKM-DC4g-3H2 <BR>
LKM-DC4g-3 <BR>
LKM-DC4g-4 <BR>
LKM-DC4g-7 <BR><BR>
     <B>The MKE FW Inquiry Data is ARCHIVE Python 06240-XXX8M7E with Dip Switch No. 10 set to OFF</B>
Component Class: Tape Drive
Component Test: Must pass the rhr-core tests.
Must pass the rhr-tape test.
Component Notes: None
Created On: 2001-11-21 13:27:34-05
Modified On: 2001-11-21 13:27:34-05


Note You need to log in before you can comment on or make changes to this bug.